[SECURITY] [DSA 4367-1] systemd security update

Posted by Salvatore Bonaccorso on Jan 13————————————————————————-
Debian Security Advisory DSA-4367-1 security () debian org
https://www.debian.org/security/ Salvatore Bonaccorso
January 13, 2019 https://www.debian.org/security/faq
————————————————————————-

Package : systemd
CVE ID : CVE-2018-16864 CVE-2018-16865…

Link: http://seclists.org/bugtraq/2019/Jan/12